PHP Manual
Prev |  | Next

# date_timezone_get

(PHP 5 >= 5.1.0RC1)

date_timezone_get -- Return time zone relative to given DateTime

## Description

DateTimeZone date_timezone_get ( DateTime object )
DateTimeZone DateTime::getTimezone ( void )

## Parameters

`object`

  DateTime object.

## Return Values

Returns DateTimeZone object on success or `FALSE` on failure.

## See Also

date_timezone_set()

Prev | Home | Next
date_time_set | Up | date_timezone_set